<?php

namespace common\logic\Order\Order\Service;

use common\logic\AbstractDefinition;
use common\logic\Order\Order\Model\Order;

class OrderDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Order::class;
    }
}